@font-face {
  font-family: 'icomoon';
  src:  url('../myfonts/icomoon2.eot?qn9wfr');
  src:  url('../myfonts/icomoon2.eot?qn9wfr#iefix') format('embedded-opentype'),
    url('../myfonts/icomoon2.ttf?qn9wfr') format('truetype'),
    url('../myfonts/icomoon2.woff?qn9wfr') format('woff'),
    url('../myfonts/icomoon.svg?qn9wfr#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-icon_cobbs_angle:before {
  content: "\e91f";
}
.icon-icon_rule:before{
  content: "\e900";
}
.icon-icon_flip_horizontal:before {
  content: "\e916";
}
.icon-icon_flip_vertical:before {
  content: "\e917";
}
.icon-IconosApp1_Scroll-01:before {
  content: "\e92f";
}
.icon-IconosApp1_torax-01:before {
  content: "\e930";
}
.icon-IconosApp1_wl_torax-01:before {
  content: "\e91e";
}
.icon-IconosApp1_wl_torax-02:before {
  content: "\e924";
}

.icon-IconosApp1_VM_2-01:before {
  content: "\e925";
}
.icon-IconosApp1_VM_2-02:before {
  content: "\e92c";
}
.icon-IconosApp1_VM_2-03:before {
  content: "\e92d";
}
.icon-iconos-01:before {
  content: "\e900";
}
.icon-iconos-02:before {
  content: "\e901";
}
.icon-iconos-03:before {
  content: "\e902";
}
.icon-iconos-04:before {
  content: "\e903";
}
.icon-iconos-27:before {
  content: "\e981";
}
.icon-printer:before {
  content: "\e954";
}
.icon-iconos-05:before {
  content: "\e904";
}
.icon-iconos-06:before {
  content: "\e905";
}
.icon-iconos-07:before {
  content: "\e907";
}
.icon-iconos-08:before {
  content: "\e908";
}
.icon-iconos-09:before {
  content: "\e909";
}
.icon-iconos-10:before {
  content: "\e90a";
}
.icon-iconos-11:before {
  content: "\e90b";
}
.icon-iconos-12:before {
  content: "\e90c";
}
.icon-iconos-13:before {
  content: "\e90d";
}
.icon-iconos-14:before {
  content: "\e90e";
}
.icon-iconos-15:before {
  content: "\e90f";
}
.icon-iconos-16:before {
  content: "\e910";
}
.icon-iconos-17:before {
  content: "\e911";
}
.icon-iconos-18:before {
  content: "\e912";
}
.icon-iconos-19:before {
  content: "\e913";
}
.icon-iconos-20:before {
  content: "\e914";
}
.icon-iconos-21:before {
  content: "\e918";
}
.icon-iconos-22:before {
  content: "\e919";
}
.icon-iconos-23:before {
  content: "\e91a";
}
.icon-iconos-24:before {
  content: "\e91b";
}
.icon-iconos-25:before {
  content: "\e91c";
}
.icon-iconos-26:before {
  content: "\e91d";
}
.icon-record_voice_over:before {
  content: "\e906";
}
.icon-spinner:before {
  content: "\e97a";
}
.icon-spinner2:before {
  content: "\e97b";
}
.icon-spinner3:before {
  content: "\e97c";
}
.icon-spinner4:before {
  content: "\e97d";
}
.icon-spinner6:before {
  content: "\e97f";
}
.icon-spinner7:before {
  content: "\e980";
}
.icon-spinner8:before {
  content: "\e981";
}
.icon-menu2:before {
  content: "\e9be";
}
.icon-link:before {
  content: "\e9cb";
}
.icon-sun:before {
  content: "\e9d4";
}
.icon-contrast:before {
  content: "\e9d5";
}
.icon-brightness-contrast:before {
  content: "\e9d6";
}
.icon-tab:before {
  content: "\ea45";
}
.icon-stack:before {
  content: "\e915";
}
.icon-layers:before {
  content: "\e915";
}